*{
    margin: 0px;
    padding: 0px;
    font-family: "Arial" ,"Tahoma" , "Times New Roman" , "Times" , "Serif",;
}
body {font-family: Verdana; background-color: #FFFFFF}
H1 { font: 18px "Arial"; color: #000000; text-align: center; font-weight: bold }
H2 { font: 18px "Arial"; color: #CC0000; text-align: left; font-weight: bold  }
H3 { font: 16px "Arial"; color: #000000; text-align: left;font-weight: bold }

